<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757944835301" />
    <string name="installer_id">871f2e40-049e-46a5-831f-cfabfb5f7a07</string>
</map>
